Page MenuHomePhabricator

"planet" Cloud VPS project jessie deprecation
Closed, ResolvedPublic

Description

The end of life of Debian Jessie is approaching in 2020 and we need to move to Debian Buster (or Stretch) before that date.

All instances in the planet project need to upgrade as soon as possible. Instances not upgraded by 2019-12-31 may be subject to deletion unless prior arrangements for an extended deadline has been approved by the Cloud VPS administration team.

Remaining Debian Jessie instances (live report):

Listed administrators are:

See also:

More info on current project instances is available via openstack browser

Details

Due Date
Dec 31 2019, 11:59 PM

Event Timeline

StrikerBot triaged this task as Medium priority.Oct 26 2019, 12:32 AM
StrikerBot created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2019, 12:32 AM
Dzahn claimed this task.Oct 26 2019, 5:37 PM
Dzahn added a comment.Nov 7 2019, 10:43 PM

The instance "puppenmeister" is not actually on jessie. It's stretch.

@puppenmeister:~# lsb_release -c
Codename:	stretch
Dzahn closed this task as Resolved.Nov 7 2019, 10:44 PM
Dzahn added a comment.Nov 7 2019, 11:14 PM

now buster:

dzahn@puppenmeister:~$ lsb_release -c
Codename: buster

bd808 awarded a token.Nov 7 2019, 11:15 PM
Dzahn added a comment.Nov 7 2019, 11:40 PM

deleted instance completely